From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 June 2001<P>

To Kirk & Mo; Hope the party ROCKED all night long!! Now we all get to cry and write Wedding poems...(sigh)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=71">Me aka Niki</a><BR>
Date: 24 June 2001<P>

2 B.K~"sensual Harmony" was very nice!!<BR>
I loved the way you used your imagination!...<BR>
<BR>
2 Tanqueray Cowboy~ "Requiem" Wow..it was so real<BR>
The way you put it on those words..<BR>
Loved it..<BR>
<BR>
2 B.K~ "Last Dance" i enjoyed reading it!!<BR>
Nice!<BR>
<BR>
And 2 Ali~" If faith had a face"...I just loved! this one! realy..wow...nice job...<BR>
<BR>
Lots-a-luv Niki*<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 24 June 2001<P>

The 'party' rocked 'til 2am; considering the evening started with cocktails around 5:30, we got in more than a 9-5 workday of celebrating, some of the details are at http://kisrael.com . No pictures, alas, like a dork I forgot to bring the digital camera. A few other shots were taken over the course of the evening, but my friends say none were during any of the times the crossdressing singers came over to sit on our laps, alas.<BR>
<BR>
Regarding the Blender, I'm actually trying to put all the pieces in place so that the Blender will be done on Sunday July 1st (actually, when a weekend straddles two months, I tend to put it off a week, so I'm actually running early.) We have a day before heading out on the honeymoon, we'll spend it packing, collating gifts, and blending, and I'm actually trying to read all the poems ahead of time. With the new system I setup, it should go quickly.<BR>
<BR>
Kevin Urenda left a nice note in kisrael.com's guestbook, saying he might be adding it to his daily blog checking. (Actually, I've been wondering if I really have a blog per se, considering I try to make the updates strictly daily.) And Kevin, don't worry about having missed too much, if you're feeling obsessive about catching up, the "...more content" link has a very nice month-at-a-time interface to everything I've added there this year (as long as its been around)<BR>
<BR>
Oddly, I even set up a system to continue doing daily kisrael.com updates while I'm on vacation, it will be some of the best poems I've ever come across, stuff I had saved on my PalmPilot.
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 24 June 2001<P>

kirk, I read your site daily, I have the bookmark saved under my 'blog' section.. I have a round, I check my blog, check the comments etc, then Argyles blog and a few from people I read daily (yours included) then I write up my blog for the day and then depending on the amount of time I have left over I go and leave comments or what ever...<BR>
<BR>
I don't read as much of the poetry on the blender that I used to, and several of my total favourites seemed to have vanished ... guppy, gala, terry, Isolde... it is very sad.<BR>
<BR>
I do still check the place daily though.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 June 2001<P>

Niki~ Thanks! *grin*...thank you, glad that you liked!<BR>
<BR>
Love and light, Ali
<HR>